﻿
/* CSS Document */

* {
	margin: 0;
	padding: 0;
	}

img {
	border: none;
	}
	
body {
	text-align: center;
	/*background: #fff;*/
	}

#wrapper {
	width: 100%;
	padding: 0;
	margin: 0 auto;
	text-align: left;
	position:relative;
	}
	
.columns {
	background: url('../images/background.gif') repeat-y left top;
}
	
#login {
	border-bottom: 1px solid #ccc;
	padding: 5px 10px;
	font: normal 12px/12px Helvetica, Arial, sans-serif;
	color: #666;
	background: #fff;
	margin: 0 5px 0 0;
	width:100%;
	display:block;
	float:left;
	}

#login form {
	text-align: right;
	}

#login label {
	padding: 0;
	}

#login input 
{
	width: 100px;
	border: 1px solid #ddd;
	height: 23px;
	padding: 3px;
	margin: 0 5px;
	background: url('../images/shadow.gif') repeat-x left top;
}


	
ul#header {
	margin: 0 5px 0 0;
	background: #fff url('../images/shadow.gif') repeat-x left top;
	height: 55px;
	padding: 10px 3px 0 0;
	border-bottom: 2px solid #069;
	overflow: hidden;
	}	

ul#header li {
	display: inline;
	margin: 0;
	padding: 0;
	list-style: none;
	}

ul#header li.n-logo a {
	float: left;
	background: url('../images/logo.gif') no-repeat left top;
	width: 290px;
	height: 55px;
	overflow: hidden;
	margin: 0;
	}

ul#header li.n-logo a h1,
ul#header li.n-logo a h2 {
	display: none;
	}

ul#header li a 
{
	float: right;
	padding: 7px 7px 0;
	height: 21px;
	margin: 27px 0 0;
	font: bold 14px/14px Helvetica, Arial, sans-serif;
	color: #000;
	text-decoration: none;
	
}

.headerMenuLinkApply 
{
	cursor:default ;
}
	
.headerMenuLinkApply a:hover
{ 
	color:Black ;
}



ul#header li a.on,
ul#header li a.on:hover {
	background: #069;
	color: #fff;
	}
	
#sidebar {
	display:block;
    float:left;
    width:220px;
	}
	
#sidebar h3 {
	font: bold 16px/16px Helvetica, Arial, sans-serif;
	padding: 8px 10px 10px;
	color: #fff;
	margin: 0;
	background: #069 url('../images/arrow.gif') no-repeat 216px 13px;
}
	
#sidebar h4 {
	font: bold 13px/16px Helvetica, Arial, sans-serif;
	padding: 10px;
	color: #069;
	clear: both;
	}

#sidebar table {
	width: 220px;
	margin: 0 10px 10px;
	font: normal 12px/18px Helvetica, Arial, sans-serif;
	}
	
#sidebar table td {
	padding: 0 0 5px;
	vertical-align: top;
	}

#sidebar table td label {
	display: block;
	text-align: right;
	font: bold 11px/14px Helvetica, Arial, sans-serif;
	padding: 2px 8px 0 0;
	}

#sidebar table tr.break td {
	border-top: 2px solid #ccc;
	padding-top: 5px;
	}
	
#sidebar table input,
#sidebar table select {
	width: 110px;
	}

#sidebar ul.amount {
	font: bold 14px/14px Helvetica, Arial, sans-serif;
	margin: 0 0 0 23px;
	}

#sidebar ul.amount li {
	display: inline;
	margin: 0;
	padding: 0;
	}

#sidebar ul.amount li a {
	float: left;
	width: 60px;
	height: 19px;
	margin: 0 5px 5px 0;
	text-align: center;
	text-decoration: none;
	color: #333;
	padding: 6px 0 0;
	background: url('../images/oval.gif') no-repeat left top;
}
	
#sidebar ul.amount li a.on {
	color: #fff;
	background: url('../images/oval.gif') no-repeat left bottom;
}

#sidebar ul.amount li a.off {
	
}

#sidebar .calendar {
	background: #fff url('../images/cal-bot.gif') no-repeat left bottom;
	width: 190px;
	margin: 0 auto 10px;
	}

#sidebar .calendar .dp-nav-prev
{
	 font-weight:bold 	
}

#sidebar .calendar .dp-nav-prev-year
{
	
	font-weight:bold 
}

#sidebar .calendar h2
{
	color:#669900;
	font-weight:bold 
}

#sidebar .calendar .dp-nav-next
{
	font-weight:bold 
}

#sidebar .calendar .dp-nav-next-year
{
	font-weight:bold 
}

#sidebar .calendar table {
	text-align: center;
	margin: 0 auto;
	width: 185px;
	background: url('../images/cal-top.gif') no-repeat left center;
	padding: 5px;
	font: normal 11px/18px Helvetica, Arial, sans-serif;
	}

#sidebar .calendar table th {
	text-align: center;
	border-bottom: 1px solid #ccc;
	
	}

ul#subnav {
	margin: 10px;
	border-top: 1px dotted #ccc;
	}

ul#subnav li {
	display: inline;
	margin: 0;
	padding: 0;
	list-style: none;
	}

ul#subnav li a {
	display: block;
	padding: 5px 0;
	border-bottom: 1px dotted #ccc;
	font: bold 12px/12px Helvetica, Arial, sans-serif;
	color: #000;
	text-decoration: none;
	}
	
ul#subnav li a:hover {
	color: #069;
	}

#content {
	width: 740px;
	padding: 0 20px 20px;
	}
	
.columns #content {
	float: left;
	display:block;
    min-width:1030px;
    padding:0 0 20px;
    text-align:left;
    
}
	
#content h3 {
	font: bold 18px/18px Helvetica, Arial, sans-serif;
	color: #690;
	margin: 20px 30px 15px;
	}

#content h4 {
	font: bold 14px/18px Helvetica, Arial, sans-serif;
	color: #000;
	margin: 0 30px 10px;
	}
	
#content h5 {
	font: bold 12px/18px Helvetica, Arial, sans-serif;
	color: #069;
	margin: 0 30px 5px;
	text-transform: uppercase;
	}
	
#content p,
#content ul,
#content ol {
	font: normal 12px/18px Helvetica, Arial, sans-serif;
	/*margin: 0 10px 10px;*/
	width: 100%;
}

#content li {
	/*margin: 0 25px;*/
	}



#content li h4,
#content li p {
	margin: 0;
	}

#content a {
	color: #069;
	}
	
#content ol.how {
	font: bold 14px/18px Helvetica, Arial, sans-serif;
	padding-left:12px;
	}
	
#content ol.how li {
	margin: 0 0 10px;
	}
	
#content ol.how strong {
	color: #690;
	}

#content table {
	width:100%;
	}

.columns #content table {
	
	}

#content table th {
	border-bottom: 1px solid #999;
	padding: 5px;
	font: bold 12px/18px Helvetica, Arial, sans-serif;
	color: #069;
	text-transform: uppercase;
	vertical-align: bottom;
	}

#content table td {
	border-top: 1px solid #ddd;
	padding: 5px;
	font: normal 12px/14px Helvetica, Arial, sans-serif;
	}
	
#content table tr.alt td {
	background: #eee;
	}
	
#content table tr.green td {
	background: #690;
	color: #fff;
	border: none;
	}
	
#content table tr.naked td {
	border: none;
	}

input.button {
	color: #fff;
	border: none;
	width: auto !important;
	padding: 3px 40px !important;
	font: bold 11px/12px Helvetica, Arial, sans-serif;
	cursor: pointer;
	margin: 0 !important;
	background: #690 url('../images/submit_03.jpg') repeat-x left -5px !important;
	border: 1px solid #690 !important;
	}
	
input.text {
	color: #069;
	border: none;
	width: auto !important;
	padding: 0 !important;
	height: auto !important;
	font: normal 11px/12px Helvetica, Arial, sans-serif;
	cursor: pointer;
	margin: 0 !important;
	background: none !important;
	border: none !important;
	text-decoration: underline;
	}

#content ul.button {
	height: 21px;
	}
	
#content ul.button li {
	display: inline;
	list-style: none;
	}
	
#content a.button,
#content ul.button a {
	color: #fff;
	border: none;
	width: auto !important;
	padding: 4px 6px;
	font: bold 11px/11px Helvetica, Arial, sans-serif;
	background: #690 url('../images/button.gif') repeat-x left -5px !important;
	border: 1px solid #690 !important;
	text-decoration: none;
	margin: 0 2px 0 0;
	display: block;
	float: left;
	}
		
#footer {
	clear: both;
	border-top: 2px solid #069;
	margin: 0 5px 0 0;
	padding: 10px;
	background: #fff;
	}	
	
#footer p,
#footer ul {
	font: normal 11px/18px Helvetica, Arial, sans-serif;
	color: #666;
	}
	
#footer p.copy {
	float: left;
	clear: none;
	padding: 0;
	}

#footer ul {
	float: right;
	}

#footer ul li {
	display: inline;
	margin: 0;
	padding: 0 0 0 10px;
	list-style: none;
	}
	
#footer a {
	color: #666;
	}
	
#footer a:hover {
	color: #333;
	}
	
#footer p {
	clear: both;
	padding: 10px 0 0;
	}

.ErrorMessageText
{
	font: normal 12px/18px Helvetica, Arial, sans-serif;
	color:Red;
}

.InformatioMessageText
{
	font: normal 12px/18px Helvetica, Arial, sans-serif;
	color:Black;
    
      
}

.AlertMessageText
{
	font: normal 12px/18px Helvetica, Arial, sans-serif;
	background-color: Yellow;
	color:Black;
	padding: 5px;      
}


.MessageHeader
{
	font: normal 12px/18px Helvetica, Arial, sans-serif;
	color:White;
}

.pPadding
{
	padding-left:20px;
}

.validationSummaryError ul
{
   display:none;
   visibility:hidden;
}

.hiddenRecord
{
	visibility:hidden;
	display:none;	
}